ImageMagick version - up to 7.0.7 required yet not posted

Post questions about HYSPLIT installation.
Post Reply
RickV
Posts: 56
Joined: June 21st, 2020, 2:47 pm
Registered HYSPLIT User: Yes

ImageMagick version - up to 7.0.7 required yet not posted

Post by RickV »

Hello,

This is the last application I need to locate and install prior to installing HySPLIT on a 64-bit Windows 7 Pro laptop. I am working from the PC instructions (https://www.ready.noaa.gov/HYSPLIT_util.php) and noted the contradiction regarding the tested and available versions of ImageMagick. How do I navigate this issue? Here is the url for the download page of ImageMagick. As you can see only 7.1.10 i available for download. Are older versions posted remotely? I was unable to identify an archive on the ImageMagick website.
barbara.stunder
Posts: 451
Joined: November 9th, 2012, 4:23 pm
Registered HYSPLIT User: Yes

Re: ImageMagick version - up to 7.0.7 required yet not posted

Post by barbara.stunder »

Go ahead and get the ImageMagick-7.0.10. That will probably be what I have on my PC, which was installed fairly recently. The directory mine is in is:
C:/Program Files/ImageMagick-7.0.10-Q16
RickV
Posts: 56
Joined: June 21st, 2020, 2:47 pm
Registered HYSPLIT User: Yes

Re: ImageMagick version - up to 7.0.7 required yet not posted

Post by RickV »

Thank you for the response. Will do. I continued my search last evening and thought it might be useful if I posted the results of my search for v7.0.7. Sourceforge has v7.0.7-25 as can be found here:

https://sourceforge.net/projects/imagemagick/
kjmohr
Posts: 24
Joined: June 22nd, 2020, 3:05 pm
Registered HYSPLIT User: Yes

Re: ImageMagick version - up to 7.0.7 required yet not posted

Post by kjmohr »

Hi,

I have imagemagick installed and I think I have the path set correctly to use it however I get an error saying it is not executable. Pasted below:

couldn't execute "/Users/kylemohr/Codes/ImageMagick-7.0.7-25": permission denied
couldn't execute "/Users/kylemohr/Codes/ImageMagick-7.0.7-25": permission denied
while executing
"exec $magick_pgm -quiet -density $Density -loop 100 -delay 30 -trim +repage -dispose Background $Input_file $Output_file"
(procedure "run_magick" line 32)
invoked from within
"run_magick"
invoked from within
".magick.bot.save invoke"
("uplevel" body line 1)
invoked from within
"uplevel #0 [list $w invoke]"
(procedure "tk::ButtonUp" line 23)
invoked from within
"tk::ButtonUp .magick.bot.save"
(command bound to event)


Is there a way to set it so that I have permission without having to sudo?

Best,

Kyle
nobella
Posts: 1
Joined: March 27th, 2021, 12:23 am
Registered HYSPLIT User: Yes

Re: ImageMagick version - up to 7.0.7 required yet not posted

Post by nobella »

RickV wrote:
June 21st, 2020, 2:55 pm
Hello,

This is the last application I need to locate and install prior to installing HySPLIT on a 64-bit Windows 7 Pro laptop. I am working from the PC instructions (https://www.ready.noaa.gov/HYSPLIT_util.php) and noted the contradiction regarding the tested and available versions of ImageMagick. How do I navigate this issue? Here is the url for the download page of ImageMagick. As you can see only 7.1.10 i available for download. Are older versions posted remotely? I was unable to identify an archive on the ImageMagick website.
Same issue here. Unable to download older versions.

Thnaks.
Post Reply

Return to “1. Installing HYSPLIT”